Icons overlap for categories with >= 9 rows

Bug #435805 reported by Fuchs on 2009-09-24
252
This bug affects 45 people
Affects Status Importance Assigned to Milestone
CluTK
Undecided
Unassigned
Ubuntu Netbook Remix Launcher
High
Unassigned
clutk (Ubuntu)
Medium
Didier Roche

Bug Description

Binary package hint: netbook-launcher

Problem:

When a category has many icons (exaple: games) the icons will overlap in row 9.
(At least it always happens in row 9 here)

Please see the attached screenshot.

Steps to reproduce:

Create a category with many icons, which will give 10 or more rows (>= 40 entries)
Change to that category, scroll down

Expected results:

All rows are separated and each entry is clickable

Actual result:

In row 9 the icons overlap, making it impossible to select 4 of them

System details:

$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=9.10
DISTRIB_CODENAME=karmic
DISTRIB_DESCRIPTION="Ubuntu karmic (development branch)"

$ uname -a
Linux minifox 2.6.31-10-generic #35-Ubuntu SMP Tue Sep 22 17:33:42 UTC 2009 i686 GNU/Linux

Package details:

$ LANG=C apt-cache policy netbook-launcher
netbook-launcher:
  Installed: 2.1.9-0ubuntu3
  Candidate: 2.1.9-0ubuntu3
  Version table:
 *** 2.1.9-0ubuntu3 0
        500 http://ch.archive.ubuntu.com karmic/main Packages
        100 /var/lib/dpkg/status

Please ask if you need further information.

Thanks in advance for fixing this, kind regards

Christian

Fuchs (fuchs) wrote :
Paul Larson (pwlars) wrote :

Could you try this again in with the latest version? I tried reproducing this by installing multiple games to create a longer list in that category. Interestingly enough, I got a slightly different effect. Up to 8 rows everything looked fine, but once I went past that, instead of icons overlapping, I had a giant gap after the 3rd row, then two more rows on the bottom. I'm thinking this might be the same thing you saw, just a variation on it.

Changed in netbook-launcher (Ubuntu):
importance: Undecided → Low
status: New → Triaged
Fuchs (fuchs) wrote :

Hi Paul,

in fact with the most recent version I can reproduce the problem that you are describing, and I don't have overlapping icons anymore.

This is better, as I can at least click every icon, but still not a solution.

Kind regards

Christian

Neil J. Patel (njpatel) on 2009-10-02
Changed in netbook-remix-launcher:
milestone: none → ubuntu-9.10
status: New → Confirmed
importance: Undecided → High
assignee: nobody → Neil J. Patel (njpatel)
MarkS (mark-marksyms) wrote :

I have this happen in the System menu. Not all the time, sometimes it will be right and sometimes not, see attachment.

Martin Trost (mtrost) wrote :

confirmed with current version as of 10/20/09 on my Asus EEE w/ Karmic Koala

Albertononi (albertononi) wrote :

Seems to be the same bug as #442079.
I have overlapping at row 7and 8 in system menu, on Asus eee pc 1005ha, screen resolution 1024x600, with Karmic updated 10/30/09.

Paul Larson (pwlars) wrote :

raising the importance of this since we are starting to see a lot of people who are able to reproduce this problem, and it seems to cause a significant usability impact in addition to the visual impact.

Changed in netbook-launcher (Ubuntu):
importance: Low → High
description: updated
tgomas (tgomas) wrote :

On my eeepc 701 4G I have seen 2 different causes of overlapping icons and I can reproduce them separately.

1) Setting the resolution to 640x400:
In that resolution there are 2 icons by line.
In categories (or sub-categories) with more than 15 icons, icons of the 3rd line are very high and if you don't highlight them with the mouse it looks like they are followed by 2 empty lines.
In categories without sub-categories, you can't access icons at the end of the category.
In categories with sub-categories, icons at the end of the sub-category are overlapped by icons of the following sub-category.
That seems to be what was reported on comment #2.

2) Setting the resolution to 800x480:
In that resolution the problem described in 1) is always present. But another one affects all categories, even with less than 16 icons.
In that resolution there are enough width for 3 icons by line, but there are only 2.
The icons are displayed on more lines that needed.
The additional lines are not displayed in categories without sub-categories, but in case of sub-categories they are displayed and overlapped by icon's of following sub-category.
That can be seen in comment #2 of bug #442079

Hopping that it may help understanding the problem(s)
Don't hesitate to ask more details or explanation if necessary.

tgomas (tgomas) wrote :

in fact the 2nd problem I described is better relevant to bug #473015 than bug #442079 (which may include also the 1st problem I described)

ohiomoto (ohiomoto) wrote :

I recently upgraded 2 laptops to 9.10. Everything went smooth, but there is an issue with the way the menu items are displayed on one of them. For example, I added a new menu item "Trunk" to the "Folders" menu, but the menu didn't expand. This resulted in the "Volumes" menu being written over top of my "Desktop" menu item.

Also, my Systems>Administration menu is not showing all of the menu items. The items are on the menu as I am sometimes able to find them with the pointer even though I can't see them. The are just below the viewable area, but I cannot scroll down any further. I suspect that the items have spilled out of the menu panel as my my "Desktop" folder did, but I'm only able to scroll down far enough to show last row of the panel. Removing menu items does not solve the problem.

I have removed and reinstalled the netbook remix packages without success.

This in on a 14" screen running 1280x800 resolution, NVIDIA GeForce 8400M GS card. I have tried activating both available drivers and there is no difference. If I use 1024x768, the menus work as they should. There seems to be an issue with 9.10 at 1280x800. 9.04 worked fine on this machine.

ohiomoto (ohiomoto) wrote :

Here's 2nd shot of the System>Administration menu being truncated.

Paul Larson (pwlars) wrote :

ohiomoto, the issue you are describing is related to a different bug described in bug #414353

ohiomoto (ohiomoto) wrote :

Thanks Paul. I posted my info there as also.

tgomas (tgomas) wrote :

since the description of my 2nd problem depends on the presence of a scrollbar I redesrcibed it better in a new place: Bug #480219

tags: added: iso-testing
erlguta (gonzalomarcote) wrote :

I think this bug, despite not being a critical in terms of operation , is very annoying and puts the usability of this project (UNR) in very bad place. Really nobody can fix this?. It is very difficult to click something in the System menu...

I wouldn't call it non-critical. I am sure there are plenty of users out
there that have no idea they are being affected by the bug but just assume
certain icons do not exist. I wonder how many of them are wondering why
ubuntu can't have a way to change their password ( I didn't notice my
problem in my 1024x600 Acer until I wanted to do so and found out the users
icon was 'missing' thanks to the bug)
On Wed, Dec 2, 2009 at 3:16 PM, erlguta <email address hidden> wrote:

> I think this bug, despite not being a critical in terms of operation ,
> is very annoying and puts the usability of this project (UNR) in very
> bad place. Really nobody can fix this?. It is very difficult to click
> something in the System menu...
>
> --
> Icons overlap for categories with >= 9 rows
> https://bugs.launchpad.net/bugs/435805
> You received this bug notification because you are a direct subscriber
> of the bug.
>

ohiomoto (ohiomoto) wrote :

Okay, I stumbled upon a workaround when I added Startup Manager to my computer. It added an icon to the Systems>Administration menu and in the process, expanded the panel that holds the menu items. Now it works as it should.

It looks like the problem is that the panel doesn't always correctly calculate the number or rows. To test this, I added a few extra folders to my Files & Folders menu and it also worked. So we can "fix" the problems by adding (or subtracting) menu items as needed.

If your Files & Folders menu has a faulty display, simply open a File Browser and drag some folders to the lower half of the "Places" menu in the side pane. Or you could remove folders if you like. This should work for any of the menus

http://ubuntuforums.org/showthread.php?t=1320790

doobiest (launchpad-doobiest) wrote :

Regarding: 'Paul Larson wrote on 2009-10-01: '
I am experiencing the issue he describes. I do not see any overlapping

doobiest (launchpad-doobiest) wrote :

I would like to add that my exploration showed when I unchecked every item from a list, some would still show up in the netbooklauncher and the gap issue would go away.

Doing a mixed test of half checked and half unchecked, I noticed that for some particular icons they would appear in the netbooklauncher regardless of if they were checked, where as some icons would disappear once unchecked.

erlguta (gonzalomarcote) wrote :

Is anyone working on this bug?. I'm surprised that there is no solution yet, given the gravity of this very annoying bug, which throws into question the usability of an entire project (UNR).

marcuria (johanjast) wrote :

I'm using an EeePC 701SD. Screenresolution 800x480. I've got the same problem in the system tab. I'm able to click the configuration icon trough wich i can get to all the major settings. But it does affect the comfort of using unr. Anyway are there any updates on this bug? Greetz

erlguta (gonzalomarcote) wrote :

Wow!. I think i soved it.
I had installed 'htop' program that put another section 'System tools' in the lateral menu. So i edited the menu and disable the programs in the 'system menu'...in this case only 'htop' program and Voila!...now all my icons looks fine in System -> Administration

Unfortunately, this didn't change anything on my ASUS eeepc 701 4G, the system tab is still showing overlapped icons in the preferences and administration sub-menus.

Didn't help for me either.

<mini_rant> It baffles me how such a vital piece of the UI can be broken for effectively an entire release cycle. ubuntu release quality has continously gotten worse for at least the last 2 years if you ask me. There has not been a single release that updated flawlessly for me, and each one of them had annoying regressions, some of which were never fixed until the next release (and some even persisted for more than one cycle)</mini_rant>

Anyway: As a workaround I'm using the netbook-launcher from jaunty, which works perfectly after also installing the right clutter libraries. And in my opinion it also looks nicer. The only catch is that the "go home" button doesn't work anymore, but adding a "show desktop" button to your panel will accomplish the same.

Maxim Baele (maxim-baele) wrote :

Having the same problem on an Eee PC 701 4G... I will try everything I can find about this issue, but so far nothing has worked.

Maxim Baele (maxim-baele) wrote :

Could this be a graphic driver related issue? I remember when I still had a non-updated install of Koala UNR, the icons weren't messed up...

Maxim Baele (maxim-baele) wrote :

Add on to previous post, (new to launchpad, don't know how to edit :S) I'm running Koala on an Asus Eee 701 4G

WeatherGod (ben-v-root) wrote :

I am very doubtful that this is a graphics driver issue. This seems to be more related to changes to the UNR code to calculate icon spacing and window sizes. That is why this issue is difficult to find because it requires very specific set of circumstances to reproduce. Simply changing the number of icons in the menu can sometimes fix this.

So far, on my EeePC 1000, I have yet to encounter this issue, although I did notice some minor spacing mistakes for early versions of Karmic. I have had no issues with the alpha versions of Lucid.

Santiago Gala (sgala) wrote :

/me too. I have been seeing this one since jaunty, and it is worse in karmic. I don't care about it that much, as using ALT-F1 to get menus works better for me than this ugly launcher, but it is annoying for my daughters' netebooks config, as they tend to use the launcher...

Amazin how it is close to a year with a serious bug completely unacted on like this...

Maxim Baele (maxim-baele) wrote :

I was unable to reproduce this on an English Language system... I reinstalled (before I used Dutch) several times from scratch (as I also did to get rid of the bug in the Dutch Language installation), tried everything I did before, on the exact same computer. The bug has not returned.

It isn't just a language issue, I'm having it on an English system. Maybe it's an upgrade problem? out of curiosity, I'd like to do a little survey: To all the subscribers, please report back if you see the problem on a fresh install or on upgrade. If upgrade, then mention how old the original install is.

I'll start:

upgrade, originally probably dapper or edgy

@maxim: does it reapper if you switch to Dutch?

Maxim Baele (maxim-baele) wrote :

I will try that in a day or two, I'm currently in the middle of triyng to get PC Navigator (Mapfactor) to exit smoothly from wine. (when I screw my installation trying to fix it, I will reinstall, English, and switch to Dutch.

All my installs were fresh byw.

jpe (jpe-km) wrote :

I test Ubuntu Netbook Remix 9.10 since one day on my eee 701 netbook. In english was all OK, but in German I got the problems with the chaotic overlapping icons in the system folders. I search in the net and saw only the helpless trials, how here. :-( I remember (late) that the problem came with the german translation. I install both languages parallel and compare the results. I saw that the menu for the categories at the left side was bigger because the German Language. So in the right panels was only space for 2 columns instead of 3 before. Unfortunately was not only "Unterhaltungsmedien" too big (change this with "Multimedia"). Also the files/folders category was the problem and this is not configurable. :-( So i patched the usr/share/locale-langpack/de/LC_MESSAGES/netbook-launcher.mo file ("Dateien und Ordner" -> Dateien+Ordner, the rest is hex 0 ). Now all work fine. :-) It seems the launcher have problems with the things it is native build: netbooks with small screens and low resolutions...

WeatherGod (ben-v-root) wrote :

jpe, that is an interesting observation.

Ok, let's make a poll... For those of you who are affected by this, please tell us how many columns of icons you have?

Maxim Baele (maxim-baele) wrote :

I have 3 columns, after 3 rows everything is messed up. This is on a 7" 800*480 Eee pc, fresh install

on a eeepc701 4G

3 columns, 3 rows OK, then icons are messed up starting from the 4th row.

Point is that the vertical size of the 3rd row appears to be much higher than the icon hight, thus the 4th row is placed far under the 3rd row. Only the 3rd row has a wrong height, the rows starting from the 4th have a correct height, but all rows after the 4th are positioned lower than expected, which leads to the overlap with the beginning of the second category (administration) of icons in the system menu.

Eric Martel (shrodi+launchpad) wrote :

Karmic fully updated on Asus EeePC 701 4G, 800x480; exact same observations as Nicolas M (comment #37). My system is in French, if that can make any difference.

jpe (jpe-km) wrote :

A short addition addition to my posting yesterday. For my test I first shorting the text drastic and fill then with "x" to see how long it could be. I made the observation, that in the files+folders panel and the system panel are altered to two columns with a different textsize for the categories. Maybe it's also a rounding problem with the calculated dimension of the used icons or with a necessary scaling of them.

Didier Roche (didrocks) wrote :

Can you please try with last lucid version, adding this ppa: https://launchpad.net/~ubuntu-desktop/+archive/ppa and then upgrading to get last clutk?

There is a proposed patch which should fix that.
Thanks for trying. I'm putting the bug report as Incomplete waiting for feedback.

Didier Roche (didrocks) on 2010-03-08
Changed in netbook-launcher (Ubuntu):
status: Triaged → Incomplete
Changed in clutk:
status: New → Incomplete
Changed in netbook-remix-launcher:
assignee: Neil J. Patel (njpatel) → nobody
milestone: ubuntu-9.10 → none
status: Confirmed → Incomplete
Changed in netbook-launcher (Ubuntu):
assignee: nobody → Chris Halse Rogers (raof)
Didier Roche (didrocks) wrote :

@Chris: did you look at my last comment? I told there is a fix in the last version of clutk available in the desktop ppa. We are waiting for user feedback now and I'll upload it to ubuntu next Monday

Changed in netbook-launcher (Ubuntu):
assignee: Chris Halse Rogers (raof) → nobody
Didier Roche (didrocks) on 2010-03-11
Changed in netbook-remix-launcher:
status: Incomplete → Invalid
Changed in netbook-launcher (Ubuntu):
assignee: nobody → Didier Roche (didrocks)
milestone: none → ubuntu-10.04-beta-1
importance: High → Medium
Didier Roche (didrocks) on 2010-03-11
Changed in clutk:
status: Incomplete → Fix Released
Didier Roche (didrocks) wrote :

fixed in clutk (0.3.8.is.0.2.10-0ubuntu1)

Changed in netbook-launcher (Ubuntu):
status: Incomplete → Fix Released
affects: netbook-launcher (Ubuntu) → clutk (Ubuntu)

sorry for being late to the survey, I had hardy'sversion installed. I have four columns and messup happens after three lines in the second group.

Won't test the ppa version since it depends on lots of stuff in lucid and I don't have time to break my system right now. If someone compiles it against karmic, I'll gladly test it.

roeland (roelvdm3) wrote :

hi,
I am a newbie to linux, I have installed ubuntu Nbr to my asus eeepc 701 (4G) (resolution: 800x480) and my icons are all messed up. I'm currently updating to see if that works, but has there been a work around jet?
Kind regards,
Roelvdm3

hi Roeland,

There is apparently no straightforward workaround in the current release (karmic). Supposedly the bug is fixed in the next release (lucid) and you could just upgrade to that, but it's still in development. I ended up dowgrading just the netbook-launcher and libnetbooklauncher packages to the versions from the previous release (jaunty, not hardy as I wrote above). You get the slightly older interface, but it works just fine. To do that, uninstall the current versions of those packages, then go to packages.ubuntu.com and search for their equivalents from jaunty and download and install them.

Jorge Q (jquiroga2005) wrote :

Well I install kamic yesterday and update in a HP Mini 110 but the problem that you document here is the same in spanish. On games tab for example, I install some games and in the third row the icons are very large as you can see, the workaround after googling is uncheck some games and after recheck them and the problem dissapear apparently. But this workaround doesn't work in Administration panel in system tab. The first two rows are overlapped and these icons aren't in Menu configuration, are put there for another process. I attach this two problems. The UI is original in some way, but have serious problems and aren't solved even after a cycle. This bug should have more priority because is THE UI the first impression, the tool most used, because throught it the users access all others and if that has a lot of annoying problems, and isn't solved well is time to rethink priority criteria and adjust it.

Thanks.

Ceelight (forum-ceelight) wrote :

I completely agree. Priority should be higher. Still the same problems on my german installation of karmic on a eeePC 701.

Didier Roche (didrocks) wrote :

I would really appreciate you confirm this is fix in lucid. We tried a fix, but this one can be risky in karmic. If you can confirm that it's fixed in beta 1 of lucid, I can maybe have a look at backporting it.

As stated above, I don't have the time to break my system with a complete upgrade right now, much less to a beta. And I've learned the hard way over the last few cycles that every upgrade breaks lots of stuff which I rely on daily. Not the least of which is actually this bug. If you would just compile your lucid packages against the karmic libs and put them in the ppa so I don't have to do a full dist-upgrade, I'll be more than happy to test.

Didier Roche (didrocks) wrote :

right, but you can still use a live environment on a usb key without breaking anything which is much more straightforward than rebuilding the packages…

WeatherGod (ben-v-root) wrote :

sanktnelson, the recommended way to test the Lucid beta system is to download the iso file from http://cdimages.ubuntu.com/ubuntu-netbook/daily-live/current/. Then you can take a blank USB stick with at least 700mb of space on it and use the Startup USB Disk Creator (I might have the name slightly wrong) under System. Or, if your computer has a cd drive, you can just simply burn the iso onto a CD. Then, you can boot from the CD or the USB stick and run Lucid without affecting your Ubuntu install.

hmm, how exactly does this give you more information than running the live-cd on any other machine with 1024x768 screen resolution? I thought the point was to see if it worked with all the random installed programmes and custom settings that one finds in the real world. Just booting the live-cd tells you nothing at all about that. Or are you telling me that this bug also manifests on the jaunty live-cd? In that case I'm not just disappointed but outright shocked.

Didier Roche (didrocks) wrote :

Please try to be constructive.

What I'm saying as the status shows is that it's fixed released in
lucid. But as the issue is not really easy to reproduce if you can
provide a test to on lucid it will be great.
I personnaly never reproduced that, even after installing tons of apps
from the same category on my laptop. So, if you can do the same and
redo the testcase that trigger this bug for you on the lucid beta
livecd (you can install app on the live session), this will be
helpful.

Thanks

WeatherGod (ben-v-root) wrote :

sanktnelson, I concur with Didier. In addition, I can personally assure you that this issue does not happen for all 1024x768 screens. I have used UNR on a USB stick to help diagnose problem on various machines of my friends. To date, I have noticed this problem only on one computer. So it is a very difficult bug to nail down. and It would be very helpful for you to test Lucid on your computer that is known to have the issue to ensure us that this bug has been squashed.

We will be grateful for your assistance in this matter.

vexorian (vexorian) wrote :

Hello. Well, I don't really want to mess up with my packages just to test
it, but of course that's not really a problem. There is always the solution
to get a virtual machine, set its resolution as 1024x600 and also the other
resolutions that are said to be bugged and install Lucid beta on it. I think
that I should be able to do so but I would need to download the beta ISO and
that would take me a couple of nights, if every one else already has the ISO
and can try it please do so and tell me before I download all those MB,
thanks.

On Tue, Mar 23, 2010 at 11:01 AM, Didier Roche <email address hidden> wrote:

> Please try to be constructive.
>
> What I'm saying as the status shows is that it's fixed released in
> lucid. But as the issue is not really easy to reproduce if you can
> provide a test to on lucid it will be great.
> I personnaly never reproduced that, even after installing tons of apps
> from the same category on my laptop. So, if you can do the same and
> redo the testcase that trigger this bug for you on the lucid beta
> livecd (you can install app on the live session), this will be
> helpful.
>
> Thanks
>
> --
> Icons overlap for categories with >= 9 rows
> https://bugs.launchpad.net/bugs/435805
> You received this bug notification because you are a direct subscriber
> of the bug.
>

WeatherGod (ben-v-root) wrote :

vexorian, thank you for your assistance in this matter. As a reminder, it is still not recommended to *install* Lucid just to test a few packages. Also, a virtual machine, while very useful, can sometimes cause slightly different behaviors than your actual machine because some virtual machines translate the hardware into generic interfaces, causing the virtual environment to use different drivers than it would have used on the machine itself. Therefore, in order for the virtual machine tests to be useful, the problem first has to be reproduced using Jaunty or Karmic in the VM, and then tested using Lucid in the VM.

As an alternative, you can boot into a LiveCD session of Lucid without ever touching your current install (it is very much like how Knoppix works, if you have ever used that).

vexorian (vexorian) wrote :

That's actually a good idea, I can install my karmic ISO in a VM, reproduce
the bug and if it does work I will install the PPA on top of it, that should
save me some time, will hopefully remember to do it this afternoon.

On Tue, Mar 23, 2010 at 11:56 AM, WeatherGod <email address hidden> wrote:

> vexorian, thank you for your assistance in this matter. As a reminder,
> it is still not recommended to *install* Lucid just to test a few
> packages. Also, a virtual machine, while very useful, can sometimes
> cause slightly different behaviors than your actual machine because some
> virtual machines translate the hardware into generic interfaces, causing
> the virtual environment to use different drivers than it would have used
> on the machine itself. Therefore, in order for the virtual machine
> tests to be useful, the problem first has to be reproduced using Jaunty
> or Karmic in the VM, and then tested using Lucid in the VM.
>
> As an alternative, you can boot into a LiveCD session of Lucid without
> ever touching your current install (it is very much like how Knoppix
> works, if you have ever used that).
>
> --
> Icons overlap for categories with >= 9 rows
> https://bugs.launchpad.net/bugs/435805
> You received this bug notification because you are a direct subscriber
> of the bug.
>

@Didier: constructive is precisely what I was trying to be.

in that spirit: I just gave the lucid live iso a try, and the problem in this bug didn't manifest itself. I did not try to install any extra apps, but there is a fair amount of icons in the system-settings, and it doesn't exhibit this problem. There were however two other problems:

- at first netbook-launcher started "hung", i.e. it wouldn't react to input or redraw its window after it gets damaged by others. after killing netbook-launcher it gets restarted (by gnome-session presumably) and then mainly works.
- except that sometimes the whole launcher gets shifted to the left by about 1/3rd of a screen, with the cut-off part getting wrapped around. Mouse input in this case is still taken from the original location, i.e. to activate a certain icon, I have to click about 1/3rd of a screen to the right of it.

Should I open new bug reports?

Didier Roche (didrocks) wrote :

Sorry for taking time before anwsering, was really busy recently.

I'm surprized by the 1/ is it reproduceable each time you boot the live? I don't really get it on my 3 machines?
Considering the 2/ this is fixed in trunk. I'll roll a release tarball today, but it will only go into the ubuntu repo after beta2.

Papamatti (matti-lx) wrote :

No luck with the daily build from 1. april of the unr. Look at the screenshot. Fix is to reduce the size of the fonts and the dpi to 83 on my eeePC 701 with 800x600 pixel resolution.

Didier Roche (didrocks) on 2010-04-12
Changed in clutk (Ubuntu):
status: Fix Released → Triaged
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clutk - 0.3.8.is.0.2.14-0ubuntu1

---------------
clutk (0.3.8.is.0.2.14-0ubuntu1) lucid; urgency=low

  * New upstream release:
    Fix different layout issues (njpatel) (LP: #435805)
 -- Didier Roche <email address hidden> Mon, 12 Apr 2010 11:44:00 +0200

Changed in clutk (Ubuntu):
status: Triaged → Fix Released
Papamatti (matti-lx) wrote :

Confirm, it is fixed on the ubuntu 10.04 lucid lynx netbook remix release candidate on my eeePC 701 4G, language german. There are no overlapping icons anymore.

Great work, thank you!

Eric Martel (shrodi+launchpad) wrote :

Just installed Ubuntu 10.04 official release and I also confirm that it is fixed on my EeePC 701 4G, language French.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers